## iapws 0.7

=== DESCRIPTION ===
Package: iapws
Type: Package
Title: Formulations of International Association for the Properties of
        Water and Steam
Version: 0.7
Date: 2022-08-05
Authors@R: person("Jonathan", "Debove", email = "jondebove@gmail.com",
		  role = c("aut", "cre"))
Depends: R (>= 3.3.1)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties of ordinary water and steam released by the
	International Association for the Properties of Water and Steam (IAPWS).
	More specifically, the releases referenced R6-95(2018), R7-97(2012),
	R12-08 and R15-11 at <http://iapws.org/release.html>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2022-08-05 21:31:38 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-10 14:30:06 UTC

## iapws 0.8

=== DESCRIPTION ===
Package: iapws
Title: Formulations of the International Association for the Properties
        of Water and Steam
Version: 0.8
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.0.0)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties of ordinary water and steam released by the
	International Association for the Properties of Water and Steam (IAPWS).
	More specifically, the releases referenced R6-95(2018), R7-97(2012),
	R12-08 and R15-11 at <http://iapws.org/release.html>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2022-08-17 20:05:37 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-17 20:20:03 UTC

## iapws 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: iapws
 Title: Formulations of the International Association for the Properties
         of Water and Steam
-Version: 0.8
+Version: 0.9
 Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
 	email = "jondebove@gmail.com")
 Depends: R (>= 3.0.0)
@@ -12,8 +12,8 @@
 	R12-08 and R15-11 at <http://iapws.org/release.html>.
 License: GPL (>= 3)
 NeedsCompilation: yes
-Packaged: 2022-08-17 20:05:37 UTC; jon
+Packaged: 2022-08-24 11:19:11 UTC; jon
 Author: Jonathan Debove [aut, cre]
 Maintainer: Jonathan Debove <jondebove@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-17 20:20:03 UTC
+Date/Publication: 2022-08-24 11:30:02 UTC

## iapws 0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: iapws
+Version: 0.10
+Date: 2022-08-31
 Title: Formulations of the International Association for the Properties
         of Water and Steam
-Version: 0.9
 Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
 	email = "jondebove@gmail.com")
 Depends: R (>= 3.0.0)
@@ -12,8 +13,8 @@
 	R12-08 and R15-11 at <http://iapws.org/release.html>.
 License: GPL (>= 3)
 NeedsCompilation: yes
-Packaged: 2022-08-24 11:19:11 UTC; jon
+Packaged: 2022-08-30 22:12:51 UTC; jon
 Author: Jonathan Debove [aut, cre]
 Maintainer: Jonathan Debove <jondebove@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-24 11:30:02 UTC
+Date/Publication: 2022-08-30 22:30:06 UTC

## iapws 0.11

=== DESCRIPTION ===
Package: iapws
Version: 0.11
Date: 2022-09-06
Title: Formulations of the International Association for the Properties
        of Water and Steam
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.0.0)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties of ordinary water and steam released by the
	International Association for the Properties of Water and Steam (IAPWS).
	More specifically, the releases referenced R1-76(2014), R6-95(2018),
	R7-97(2012), R8-97, R12-08 and R15-11 at <http://iapws.org>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2022-09-06 05:42:37 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2022-09-06 06:00:02 UTC

## iapws 0.12

=== DESCRIPTION ===
Package: iapws
Version: 0.12
Date: 2022-09-13
Title: Formulations of the International Association for the Properties
        of Water and Steam
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.2.2)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties released by the International Association for
	the Properties of Water and Steam (IAPWS). More specifically, the
	releases referenced R1-76(2014), R6-95(2018), R7-97(2012), R8-97,
	R12-08 and R15-11 at <http://iapws.org>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2022-09-13 06:02:06 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2022-09-13 06:30:02 UTC

## iapws 0.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: iapws
-Version: 0.12
-Date: 2022-09-13
+Version: 0.13
+Date: 2022-09-20
 Title: Formulations of the International Association for the Properties
         of Water and Steam
 Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
@@ -13,8 +13,8 @@
 	R12-08 and R15-11 at <http://iapws.org>.
 License: GPL (>= 3)
 NeedsCompilation: yes
-Packaged: 2022-09-13 06:02:06 UTC; jon
+Packaged: 2022-09-20 05:41:51 UTC; jon
 Author: Jonathan Debove [aut, cre]
 Maintainer: Jonathan Debove <jondebove@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-09-13 06:30:02 UTC
+Date/Publication: 2022-09-20 06:06:10 UTC

## iapws 1.0

=== DESCRIPTION ===
Package: iapws
Version: 1.0
Date: 2022-10-03
Title: Formulations of the International Association for the Properties
        of Water and Steam
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.2.2)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties released by the International Association for
	the Properties of Water and Steam (IAPWS). More specifically, the
	releases referenced R1-76(2014), R6-95(2018), R7-97(2012), R8-97,
	R10-06(2009), R12-08 and R15-11 at <http://iapws.org>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2022-10-03 16:31:56 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2022-10-03 21:50:05 UTC

## iapws 1.0.2

=== debian/changelog ===
iapws (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #693829)

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 May 2013 19:12:21 +0000

=== debian/control ===
Source: iapws
Section: python
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 8.1.3), python-all, python3-all
Standards-Version: 3.9.4.0
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage:  http://pypi.python.org/pypi/iapws

Package: python-iapws
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-scipy
Provides: ${python:Provides}
Description: Python implementation of the international APWS-IF97 steam tables
 This is a python class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org

Package: python3-iapws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-scipy
Description: Python3 implementation of the international APWS-IF97 steam tables
 This is a python3 class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org

=== debian/watch ===
version=3
http://pypi.python.org/packages/source/i/iapws/iapws-(.+).tar.gz

## iapws 1.0.3

=== debian/changelog ===
iapws (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Move to DH_COMPAT=9, change debhelper depends version.
  * Move to Standards-Version: 3.9.5 
  * Minor patch for python3 now needed.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 26 Feb 2014 08:50:51 +0000

=== debian/control ===
Source: iapws
Section: python
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), python-all, python3-all
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage:  http://pypi.python.org/pypi/iapws

Package: python-iapws
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-scipy
Provides: ${python:Provides}
Description: Python implementation of the international APWS-IF97 steam tables
 This is a Python class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org

Package: python3-iapws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-scipy
Description: Python3 implementation of the international APWS-IF97 steam tables
 This is a Python3 class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org

## iapws 1.1

=== DESCRIPTION ===
Package: iapws
Version: 1.1
Date: 2022-11-14
Title: Formulations of the International Association for the Properties
        of Water and Steam
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.2.2)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties released by the International Association for
	the Properties of Water and Steam (IAPWS). More specifically, the
	releases R1-76(2014), R5-85(1994), R6-95(2018), R7-97(2012), R8-97,
	R9-97, R10-06(2009), R11-07(2019), R12-08, R15-11, R16-17(2018),
	R17-20 and R18-21 at <http://iapws.org>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2022-11-17 17:28:44 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2022-11-18 23:30:05 UTC

=== debian/changelog ===
iapws (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Oct 2014 09:06:34 +0100

iapws (1.0.5-2) unstable; urgency=medium

  * Include setuptools, python-scipy. Closes: #764977, #765068.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 13 Oct 2014 20:10:33 +0100

iapws (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove setup patch; fixed upstream.
  * Need new python3 patch to install and work with python3.
  * Now at Standards-Version: 3.9.6

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 10 Oct 2014 07:57:23 +0100

iapws (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Use 'xz' compression.
  * python3.patch disabled; not needed.
  * Minor patch needed for setup.py as README.rst is missing.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Sep 2014 09:21:10 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python-all, python3-all, python-setuptools, python3-setuptools, python-scipy, python3-scipy
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage:  http://pypi.python.org/pypi/iapws

## iapws 1.1.1

=== debian/changelog ===
iapws (1.1.1-2) unstable; urgency=medium

  * Change Vcs-Git to canonical  anonscm form. 
  * Add new redirect-based watch file for pypi.python.org 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Dec 2015 11:47:13 +0000

iapws (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * python3.patch disabled; changes merged by upstream.
  * Use 'xz' compression
  * Add Vcs-Git: to debian/control, debian-science repo.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Jun 2015 12:12:04 +0100

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage:  http://pypi.python.org/pypi/iapws
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/iapws.git
 
 Package: python-iapws
 Architecture: all

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/iapws/iapws-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## iapws 1.1.2

=== debian/changelog ===
iapws (1.1.2-1) unstable; urgency=medium

  * New upstream release
    - setup.py patch removed. 
  * Standards-Version: 3.9.8

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Jun 2016 11:17:18 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9), python-all, python3-all, python-setuptools, python3-setuptools, python-scipy, python3-scipy
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage:  http://pypi.python.org/pypi/iapws

## iapws 1.1.3

=== debian/changelog ===
iapws (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * DH_COMPAT=10
  * Add dh-python to build-depends

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 Nov 2016 15:12:24 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all, python-setuptools, python3-setuptools, python-scipy, python3-scipy
+Build-Depends: debhelper (>= 10), python-all, python3-all, python-setuptools, python3-setuptools, 
+ python-scipy, python3-scipy, dh-python
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2

## iapws 1.2

=== DESCRIPTION ===
Package: iapws
Version: 1.2
Date: 2025-06-06
Title: Formulations of the International Association for the Properties
        of Water and Steam
Authors@R: person("Jonathan", "Debove", role = c("aut", "cre"),
	email = "jondebove@gmail.com")
Depends: R (>= 3.2.2)
Description: Implementation of some of the formulations for the thermodynamic
	and transport properties released by the International Association for
	the Properties of Water and Steam (IAPWS). More specifically, the
	releases R1-76(2014), R5-85(1994), R6-95(2018), R7-97(2012), R8-97,
	R9-97, R10-06(2009), R11-24, R12-08, R15-11, R16-17(2018),
	R17-20 and R18-21 at <https://iapws.org>.
License: GPL (>= 3)
NeedsCompilation: yes
Packaged: 2025-06-06 21:08:44 UTC; jon
Author: Jonathan Debove [aut, cre]
Maintainer: Jonathan Debove <jondebove@gmail.com>
Repository: CRAN
Date/Publication: 2025-06-06 21:30:02 UTC

=== debian/changelog ===
iapws (1.2-4) unstable; urgency=medium

  * Standards-Version: 4.1.3
  * Set homepage to use https
  * Set VCS to point to salsa.debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 21 Feb 2018 16:31:07 +0000

iapws (1.2-3) unstable; urgency=medium

  * Standards-Version: 4.0.0; no changes required
  * Add debian/gbp.conf file

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 25 Jul 2017 15:53:08 +0100

iapws (1.2-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Jun 2017 05:06:10 +0100

iapws (1.2-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Apr 2017 11:46:37 +0100

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,20 @@
 Section: python
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), python-all, python3-all, python-setuptools, python3-setuptools, 
- python-scipy, python3-scipy, dh-python
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), 
+ python-all, 
+ python3-all, 
+ python-setuptools, 
+ python3-setuptools, 
+ python-scipy, 
+ python3-scipy, 
+ dh-python
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Homepage:  http://pypi.python.org/pypi/iapws
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/iapws.git
+Homepage: https://pypi.python.org/pypi/iapws
+Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
+Vcs-Git: https://salsa.debian.org:/science-team/iapws.git
 
 Package: python-iapws
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

PYTHON2=$(shell pyversions -vr)
PYTHON3=$(shell py3versions -vr)

# magic debhelper rule
%:
	dh $@ --with python2,python3

build-python%:
	python$* setup.py build

override_dh_auto_build: $(PYTHON3:%=build-python%)
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info

## iapws 1.3

=== debian/changelog ===
iapws (1.3-2) unstable; urgency=medium

  * Standards-Version: 4.3.0 
  * Drop obsolete X-Python-* clauses

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 20 Jan 2019 15:03:28 +0000

iapws (1.3-1) unstable; urgency=medium

  * New upstream release
  * Drop python3 patch
  * Set Priority: optional, not extra

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 04 Apr 2018 06:25:47 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: iapws
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), 
  python-all, 
@@ -10,9 +10,7 @@
  python-scipy, 
  python3-scipy, 
  dh-python
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/iapws
 Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
 Vcs-Git: https://salsa.debian.org:/science-team/iapws.git

## iapws 1.4

=== debian/changelog ===
iapws (1.4-2) unstable; urgency=medium

  * Use debhelper-compat (=12)
  * Standards-Version: 4.5.0
  * Use dh-sequence-python3 not --with python3

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 Feb 2020 12:42:11 +0000

iapws (1.4-1) unstable; urgency=medium

  * New upstream release
  * Drop python2 support.
  * Move to debhelper >= 12
  * Now use pybuild build system

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Jun 2019 07:32:45 +0100

=== debian/control ===
Source: iapws
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 12), 
 dh-sequence-python3,
 python3-all, 
 python3-setuptools, 
 python3-scipy, 
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/iapws
Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
Vcs-Git: https://salsa.debian.org:/science-team/iapws.git


Package: python3-iapws
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-scipy
Description: Python3 implementation of the international APWS-IF97 steam tables
 This is a Python3 class to model a state for liquid water or steam
 with the Industrial Formulation IAPWS-IF97.
 .
 Further information on the standard is available at http://www.iapws.org

## iapws 1.5.2

=== debian/changelog ===
iapws (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Jul 2020 19:16:28 +0100

iapws (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Apr 2020 17:40:43 +0100

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# magic debhelper rule
%:
	dh $@  --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info

## iapws 1.5.3

=== debian/changelog ===
iapws (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper level 13
  * Standards-Version: 4.6.1; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 Oct 2022 10:07:35 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  python3-all, 
  python3-setuptools, 
  python3-scipy, 
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://pypi.python.org/pypi/iapws
 Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
 Vcs-Git: https://salsa.debian.org:/science-team/iapws.git

## iapws 1.5.4

=== debian/changelog ===
iapws (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 07 May 2024 09:08:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: iapws
 Section: python
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  python3-all, 
  python3-setuptools, 
  python3-scipy, 
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://pypi.python.org/pypi/iapws
-Vcs-Browser: https://salsa.debian.org:/science-team/iapws.git
-Vcs-Git: https://salsa.debian.org:/science-team/iapws.git
+Vcs-Browser: https://salsa.debian.org/science-team/iapws.git
+Vcs-Git: https://salsa.debian.org/science-team/iapws.git
 
 
 Package: python3-iapws
